Subject: Re: bug#52204: [PATCH] guix system vm: Add --no-graphic CLI argument.

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 03 Dec 2021 11:38:09 +0100

Hello,

> after consuling on #guix, i'm resending the two commits (the doc and
> the code) as one, because that is preferred.

Thanks for the v2. I think we should also remove the "-vga std" argument
that is added by "common-qemu-options" but ignored because "-nographic"
is read first in QEMU command line.

Mathieu